/*
Design: 	Lucijan Blagonic
XHTML/CSS:	Lucijan Blagonic
*/

/* ==================================================
    =Reset
===================================================== */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ==================================================
    =General
===================================================== */

.left { text-align:left !important } .center { text-align:center !important } .right { text-align:right !important }
.alignleft { float:left } .aligncenter { margin:0 auto } .alignright { float:right }
.alignleft.clear, .alignright.clear, .aligncenter.clear { float:none }
img.alignleft, table.alignleft { margin:5px 10px 5px 0 } img.alignright, table.alignright { margin: 5px 0 5px 10px }
img.aligncenter { display:block; margin: 10px auto }
.noborder { border:none; padding:0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none }
.nomargin { margin:0 }
.banner { border:none; padding:0; margin-bottom:10px }
.hidden { display:none } .show { display:block }
.spacer { clear:both; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #eee }

.cf:before, .cf:after,
.container:before, .container:after, .widget > li:before, .widget > li:after
	{ content: "\0020"; display: block; height: 0; visibility: hidden; }

.cf:after, .clear,
.container:after, .widget > li:after
	{ clear: both; }

.cf, .container, .widget > li
	{ zoom: 1; }

/* ==================================================
    =Main tags
===================================================== */

body {
    font:normal 62.5% 'Helvetica Neue', Arial, sans-serif;
    color:#888;
    text-align:center;
    padding:0;
    background:#f1f1f1;
}
h1, h2, h3, h4, h5, h6, p, ol, ul, table { margin-bottom:10px }
h1, h2, h3, h4, h5, h6 { font-weight:normal; color:#444; font-family: Trebuchet MS, Arial, sans-serif; }

h1      { font-size:24px; line-height:28px; font-weight:bold; margin-bottom:10px; margin-top: 0; }
h2      { font-size:20px; line-height:24px }
h3      { font-size:16px; line-height:22px }
h4      { font-size:14px; line-height:20px }
h5      { font-size:13px; line-height:18px; font-weight:bold; }
h6      { font-size:12px; line-height:16px; font-weight:bold; }
p, .view li, .att-body, #content
        { font-size:13px; line-height:18px; color:#666 }
strong, b  { font-weight:bold }
em      { font-style:italic }
a       { color:#F18700; text-decoration:none; }
/*a:hover { color:#000; }*/
sup, sub{ height:0;line-height:1;vertical-align:baseline;vertical-align:bottom;position:relative;}
sup     { bottom:1ex;}
sub     { top:.5ex;}

.view ul {
	list-style:none;
    padding: 0;
}
.view ul ul { margin-left:20px }
.view ul li { background:url(../images/art/icon/bullet-level1.png) no-repeat 5px 6px; margin-bottom:5px; }
.view ul ul li { background:url(../images/art/icon/bullet-level2.png) no-repeat 5px 6px }
.view ul li {
	padding-left:20px;
}
.view ol {
	margin-left:25px;
	list-style:decimal;
}
.view ol ol { list-style:lower-latin }
.view ul ul, .view ol ol { margin-bottom:0 }
.view li li { font-size:1em }

.view table {
    width:100%;
    border:2px solid #bbb;
    -moz-box-shadow:    0px 1px 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.2);
    box-shadow:         0px 1px 3px rgba(0,0,0,.2);
}
.view td {
    font-size:13px;
    line-height:18px;
    color:#666;
    border-top:1px solid #eee;
    padding:5px;
}
.view tr:first-child td { border-top:none }
.view tr:nth-child(even) td { background-color:#f5f5f5 }
/* Iskon */
.class-image img { max-width:100%; }

.c-folder .line-block,
.c-article .line-block,
.content-view-children .line-block {
    padding:5px 0;
    font-size:13px;
    line-height:18px;

    padding:10px;
    border-bottom:1px solid #fff;
    background-color: #f0f0f0;
}
.line-block h2 { margin-bottom:2px; font-size:16px; line-height:20px; font-weight:bold; }
.line-block h2 a { display:block; }
.line-block .content-view-line.c-package_box h2 a { display:inline; }

/* Prodajna mjesta */
.article-locations .att-contact p { margin-bottom:0 }
.article-locations .distance-data {
    font-size:18px;
    line-height:24px;
    color:#666;
    font-weight:bold;
}

/* Transitions */
.button, #headnav a, .navigation a, #footer a, .flex-direction-nav a {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition:    all 0.1s ease-in-out;
    -o-transition:      all 0.1s ease-in-out;
    -ms-transition:     all 0.1s ease-in-out;
    transition:         all 0.1s ease-in-out;
}

/* ==================================================
    =Other
===================================================== */

.button {
    display:inline-block;
    padding:10px 0;
    width:100%;
    font-size:16px;
    line-height:24px;
    color:#fff;
    text-shadow:0 1px 1px rgba(0,0,0,.3);
    font-weight:bold;
    text-align:center;
    border:none;
    overflow:visible;
    cursor:pointer;
    background:#F4911E url(../images/art/gradient-b-1.png) repeat-x 50% 50%;
    margin-bottom:10px;

    -webkit-appearance: none;

    -webkit-border-radius:     0;
    -moz-border-radius:        0;
    border-radius:             0;
}
.button:hover {
/*    background-color:#7F8089;
    background-position:50% 100%;
    color:#fff;
*/}
/*
.button.style2 { background-color:#666; }
.button.style2:hover { background-color:#222; }
*/

.button-map { width:100%; padding:5px 0; margin-bottom:10px; }

/* ==================================================
    =Layout
===================================================== */
#header {
    padding:5px;
    /* background:#7f8089 url(../images/art/gradient-b-2.png) repeat-x 0 100%; */
    background-color: #3f3f3f;
    border-bottom:1px solid #fff;
}
#header #logo {
    float:left;
    width:50px;
    height:50px;
}
#header #logo a {
    display:block;
    height:inherit;
    background:url(../images/art/logo.png) no-repeat 0 0;
    text-indent:-9999px;
}
#header .navigation-container { position:relative; float:right;}
#header .navigation-container .button {
    margin:5px 5px 0 0;
    width:auto;
    float:right;
    font-size:14px;
    line-height:20px;
    padding:10px 50px 10px 10px;
    color:#666;
    text-shadow:0 1px 0 rgba(255,255,255,.5);
    background:#fff url(../images/art/navigation-button.png) no-repeat 100% 50%;
}
#header .navigation-container .button span {
    display:block;
    padding-left:18px;
    background:url(../images/art/arrow-bottom.png) no-repeat 0 50%;
}
#header .navigation-container .button.state-open {}
#header .navigation-container .button.state-open span { background:url(../images/art/arrow-top.png) no-repeat 0 50%; }

/* Submenu */
.submenu {
    /*background-color:#7f8089;*/
    background-color: #d9d8d6;
    width:100%;
    float:left;
    border-bottom:1px solid #fff;
}
/* Search */
.submenu .search {
    padding:10px;
    /*background:url(../images/art/gradient-b-1.png) repeat-x 0 100%;*/
}
.submenu .search .text {
    font:normal 16px/24px 'Helvetica Neue', Arial, sans-serif;
    padding:10px 2%;
    width:96%;
    margin-bottom:5px;
    border:none;
    -webkit-border-radius:     0;
    -moz-border-radius:     0;
    border-radius:             0;
}
.submenu .search .text:focus {
    color:#444;
    outline:none;
}
.submenu .search .button {
    font-size:18px;
    line-height:24px;
    width:100%;
    padding:6px 0;
    margin:0;
    -webkit-appearance: none;
}
/* Navigation */
.submenu .navigation {
    padding:10px;
    margin:0;
    float:left;
    border-top:1px solid #8e8f98;
}
.submenu .navigation li {
    float:left;
    width:100%;
    margin-bottom:1px;
    text-align:left;
    font-size:16px;
    line-height:24px;
    font-weight:bold;
    color:#666;
    text-shadow:0 1px 0 rgba(255,255,255,.5);
}
.submenu .navigation li a {
    display:block;
    padding:10px;
    color:#fff;
    text-shadow:0 1px 0 rgba(0,0,0,.3);
    /*background:#52535c url(../images/art/gradient-b-1.png) repeat-x 0 100%;*/
    background-color: #3f3f3f;
}
.submenu .navigation li.selected a {
    color:#222;
    text-shadow:0 1px 0 rgba(255,255,255,.5);
    background-color:#fff;
}

/* Breadcrumbs */
.breadcrumbs { clear: both; }
.breadcrumbs a {
    display:block;
    padding:5px;
    text-align:left;
    font-size:14px;
    line-height:20px;
    font-weight:bold;
    color:#444;
    text-shadow:0 1px 0 rgba(255,255,255,.5);
    background:#ddd url(../images/art/gradient-b-1.png) repeat-x 0 100%;
}
.breadcrumbs a span {
    float:left;
    width:20px;
    height:20px;
    background:url(../images/art/transparent.png) no-repeat -40px -140px;
}

/* Promo */
#promo {
    background-color:#f18700;
    border-bottom:2px solid #fff;
}
#promo .flexslider { position:relative }
#promo .slides li { position:relative }
#promo .slides li h3 {
    position:absolute;
    top:0;
    left:0;
    margin:10px;
    text-align:left;
    font-size:18px;
    line-height:22px;
    font-weight:bold;
}
#promo .slides li h3 a {
    display:block;
    padding:5px;
    background-color:#f18700;
    color:#fff;
    text-shadow:0 1px 1px rgba(0,0,0,.3);

}
#promo .slides li img { display:block; width:100%; }

#promo .flex-control-nav {
    border-top:1px solid #fff;
    /*background:#7f8089 url(../images/art/gradient-b-2.png) repeat-x 0 100%;*/
    background-color: #3f3f3f;
    text-align:center;
    padding:13px 40px 14px 40px;
}
#promo .flex-control-nav li { display:inline-block; margin-left:2px }
#promo .flex-control-nav li:first-child { margin-left:0 }
#promo .flex-control-nav li a {
    display:block;
    width:12px;
    height:12px;
    text-indent:-9999px;
    background:url(../images/art/transparent.png) no-repeat -12px -120px;
}
#promo .flex-control-nav li a.active { background-position:0 -120px;}

#promo .flex-direction-nav a {
    position:absolute;
    bottom:0px;
    width:40px;
    height:40px;
    display:block;
    text-indent:-9999px;
    background:url(../images/art/transparent.png) no-repeat -40px -140px;
}
#promo .flex-direction-nav a.prev { background-position:-0 -160px; left:0; }
#promo .flex-direction-nav a.next { background-position:-40px -160px; right:0; }

/* Foote */
#footer {
    border-top:1px solid #ddd;
    background-color: #f9f8f6;
    padding-bottom: 20px;
}

#footer .contact-footer { background:url(../images/art/gradient-b-1.png) repeat-x 0 100%; border-bottom:1px solid #b7b7b7 }
#footer .contact-footer h2 { display:none;}
#footer .contact-footer p { margin:0; border-top:1px solid #ccc; padding:5px 0; }
#footer .contact-footer p:first-child { border-top:none }
#footer .contact-footer p a { font-weight:bold; color:#444; }

#footer .navigation {
    /*background:url(../images/art/gradient-b-1.png) repeat-x 0 100%;*/
    border-bottom:1px solid #fff;
    background-color:#f9f8f6;
}
#footer .navigation li {
    width:50%;
    float:left;
    font-size:12px;
    line-height:20px;
    font-weight:bold;
}
#footer .navigation li a {
    display:block;
    color:#999;
    padding:8px 10px;
    color:#888;
    text-shadow:0 1px 0 rgba(255,255,255,.5);
}
#footer .navigation li a span {
    width:20px;
    height:20px;
    background:url(../images/art/transparent.png) no-repeat 0 0;
}
#footer .navigation li a:hover { color:#444 }

#footer .navigation li a.desktop-version        { text-align:left; }
#footer .navigation li a.back-to-top            { text-align:right; }
#footer .navigation li a.desktop-version span   { float:left; margin-right:5px; background-position:0 -140px;  }
#footer .navigation li a.back-to-top span       { float:right; margin-left:5px; background-position:-20px -140px; }

#footer .copy {
    padding:5px 0;
    font-size:11px;
    line-height:20px;
    color:#aaa;
}

/* Packages */
#content.view.packages {
    padding: 0;
}

.package-intro {
    background-color: #1f1f1f;
    padding: 10px;
    color: #fff;
}
.package-intro h1 { color: #fff; margin-bottom: 5px; }
.package-intro p { color: #ccc; margin-bottom: 0; }

.c-package_box.has-tel .tel,
.c-package_box.has-int .net,
.c-package_box.has-tv .tv {
    background: url(../images/art/transparent-iskon.png) no-repeat 0 0;
    float: left;
    width: 24px;
    height: 24px;
    margin-right: 5px;
}

.content-view-full.c-package_box.has-tel .tel,
.content-view-full.c-package_box.has-int .net,
.content-view-full.c-package_box.has-tv .tv {
    margin-top: 2px;
}

/* Orange icons */
.c-package_box.has-tel .tel { background-position: 0 -400px; }
.c-package_box.has-int .net { background-position: 0 -375px; }
.c-package_box.has-tv .tv { background-position: 0 -351px; }

/* Dark icons */
.content-view-children .c-package_box.has-tel .tel { background-position: 0 -250px; }
.content-view-children .c-package_box.has-int .net { background-position: 0 -225px; }
.content-view-children .c-package_box.has-tv .tv { background-position: 0 -201px; }

/* */
.c-package_box .package .attribute-long,
.c-package_box .package .desc-articles {
    background-color: #eee;
}

.c-package_box .package .attribute-long.akcija,
.c-package_box .package .desc-articles {
    padding: 10px;
    margin-bottom: 10px;
}

.c-package_box .package .attribute-long li {
    font-size: 16px;
    line-height: 1.5;
    padding: 5px 10px;
    margin-bottom: 0;
    background-image: none;
    border-top:1px solid #ddd;
}
.c-package_box .package .attribute-long li:first-child { border-top: none; }

.c-package_box .package .ukljucene-usluge { font-weight: bold;}

.c-package_box .package .desc {margin-bottom: 10px; }

/* Packages, service availability */
.service-availability {
    margin-top: 10px;
    padding: 10px;
    background-color: #f27820;
    color: #fff;
    display:none;

    position: relative;
}
.service-availability .title {
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    margin-bottom: 10px;
}

.service-availability input[type="text"],
.service-availability input[type="email"]
.service-availability select,
.service-availability button,
.service-availability input[type="submit"] {
    font-size: 14px;
    padding: 5px;

    border: none;
    -webkit-appearance: none;
    -webkit-border-radius:     0;
    -moz-border-radius:         0;
    border-radius:             0;
}
/*.service-availability #number { width: 100px; }*/
.service-availability button,
.service-availability input[type="submit"] {
    padding: 5px 10px;
    color: #fff;
    background-color: #444;
    font-family: Arial, sans-serif;
}
.service-availability .close {
    text-indent: -9999px;
    display: block;
    width: 17px;
    height: 17px;
    background: url(../images/art/transparent-iskon.png) no-repeat -80px -69px;
}

.service-availability .round_4 {
    float: left;
    line-height: 18px;
    margin: 0 5px 0 0;
    padding-top: 5px;
}
.service-availability .round_4.submit {}
.service-availability .options { clear: both; margin-top: 5px; }
.service-availability .options label { display: block; padding: 2px 0; }
.service-availability .options br { display: none; }

.service-availability .by_address {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid #e99961
}
.service-availability .optional_notes { margin-bottom: 5px; }

.service-availability .close {
    position: absolute;
    top: 10px;
    right: 10px;
}
.service-availability .address .round_4 {
    width: 100%;
    margin-bottom: 5px;
}
/*.service-availability .remember_me { margin: 10px 0 0 10px }*/
.service-availability .help {
    clear: both;
    margin-top: 10px;
    position: relative;
    padding-right: 30px;
    padding-top: 5px;
    border-top: 1px solid #e99961
}
.service-availability .help .close { right: 0; }

.service-availability .input {margin-bottom: 10px;}

/* Packages, service availability, Action */
.action-service-availability {
    display: block;
    margin-top: 5px;
    padding: 10px 5px;
    text-align: center;
    color: #ccc;
    font-weight: bold;
    background-color: #444;
}

/* Packages, package box */
.c-package_box {
    background-color: #f7f6f6;
    margin-bottom: 5px;
}
.c-package_box h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
    /*margin-bottom: 0;*/
}
.content-view-line.c-package_box h2 { margin: 0; float: left; padding: 10px; }
.content-view-line.c-package_box h2 .icons { float: left; }
/*.c-package_box h2 a { display: block; }*/

.content-view-line.c-package_box .details {
    clear: both;
    padding: 0 10px 10px 10px;
}
.content-view-line.c-package_box .att-price {
    padding: 3px 10px;
    font-size: 12px;
    color: #fff;
    background-color: #939393;
    -webkit-border-radius:     3px;
    -moz-border-radius:        3px;
    border-radius:             3px;

    float: right;
}

.content-view-full.c-package_box .att-price {
    margin-bottom: 10px;

    padding: 5px 10px;
    font-size: 14px;
    color: #444;
    background-color: #eee;
    -webkit-border-radius:     3px;
    -moz-border-radius:        3px;
    border-radius:             3px;

    text-align: center;
}

.content-view-line.c-package_box .note {
    padding: 3px 10px;
    font-size: 12px;
    color: #444;
    background-color: #ddd;
    -webkit-border-radius:     3px;
    -moz-border-radius:        3px;
    border-radius:             3px;

    float: left;
}

.content-view-full.c-package_box .att-price { font-weight: bold; }

/* Package listing */
/*.package-listing.orange-zone .c-package_box h2 a { color: #f27820; }*/
/*.package-listing.white-zone .c-package_box h2 a { color: #444; }*/

/* Package listing */
#content.view.packages { background-color: #e1e1e1; }
.package-listing.orange-zone .c-package_box { background-color: #f27820; }
.package-listing.orange-zone .c-package_box h2 a { color: #fff; }
.package-listing.orange-zone .c-package_box .att-price { background-color: #fff; color: #444; }

.package-listing.white-zone .c-package_box { background-color: #fff; }
.package-listing.white-zone .c-package_box h2 a { color: #444; }

.package-listing .unavailable { opacity: .5; }

/* Message */
.message {
    background-color: #fff;
    padding: 10px;
    position: relative;
    display:none;
}
.message .title { margin-bottom: 0; }
.message p { margin-bottom: 5px; padding: 0; }
.package-container .message { margin: 10px; }

.message .close {
    text-indent: -9999px;
    display: block;
    width: 17px;
    height: 17px;
    background: url(../images/art/transparent-iskon.png) no-repeat -80px -69px;
    /*opacity: .8;*/

    position: absolute;
    top: -8px;
    right: -8px;
}

.message .call {
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    color: #444;
    margin-top: 5px;
}
.message .call .icon-tel {
    display: inline-block;
    vertical-align: middle;
    /*width: 17px;*/
    width: 24px;
    /*height: 17px;*/
    height: 24px;
    margin-right: 5px;
    /*background: url(../images/art/transparent-iskon.png) no-repeat -25px -250px;*/
    background: url(../images/art/transparent-iskon.png) no-repeat 0 -250px;
}

/* Tab nav */
.package-container {}
.package-container .tab-nav {
    padding:0 10px;
}
.package-container .tab-nav.orange_tab-selected { border-bottom: 5px solid #f27820 }
.package-container .tab-nav.white_tab-selected { border-bottom: 5px solid #fff }

.package-container .tab-content {
    padding: 10px;
}

.view .package-nav { background-color: #1f1f1f; }
.view .package-nav li {
    margin-left: 0;
    float: left;
    margin: 0;
    padding: 0;
    font-size:14px;
    line-height: 20px;
    background: none;
    margin-left: 5px;
    text-align: center;
    font-weight: bold;
}
.view .package-nav li:first-child {
    margin-left: 0;
}
.view .package-nav a {
    color: #444;
    display: block;
    padding: 10px 10px;
    background-color: #ddd;
}
.view .package-nav .orange-zone a {
    background: #f27820;
    color: #fff;
}
.view .package-nav .white-zone a {
    background: #fff;
    color: #444;
}
.view .package-nav .value {
    padding: 0 4px;
    -webkit-border-radius:     3px;
    -moz-border-radius:        3px;
    border-radius:             3px;
    background-color: #000;
    background-color: rgba(0,0,0,.8);
    color: #fff;
    display: none;
}
.view .package-nav .transparent a {
    background: none;
}
.view .package-nav .transparent a .icon-info {
    text-indent: -9999px;
    display: block;
    width: 17px;
    height: 17px;
    background: url(../images/art/transparent-iskon.png) no-repeat -80px 0;
    /*background:url(../images/art/icon/info.png) no-repeat 50% 50%;*/

}

/* Package order */
.package-order .att-price { text-align: center; }

/* Service button */
.content-view-full.c-package_box .service_button.normal { display: none; }

.content-view-full.c-package_box .service_button.unavailable,
.content-view-full.c-package_box .service_button.available,
.content-view-full.c-package_box .service_button.order {
    display: block;
}

.content-view-full.c-package_box .service_button {
    float: right;
    padding: 3px 0;
}
.content-view-full.c-package_box .service_button .note {
    font-size: 11px;
    line-height: 20px;
    display: block;
    padding: 2px 6px;
    background-color: #f5f5f5;

    -webkit-border-radius:     3px;
    -moz-border-radius:     3px;
    border-radius:             3px;
}

.content-view-full.c-package_box .service_button.available .note,
.content-view-full.c-package_box .service_button.order .note {
    color: #fff;
    background-color: #F4911E;
}


/* Content */
#content {
    text-align:left;
    padding:5px;
    background-color:#fff;
}
#content.view {
    padding:10px;
}

/* Main nav */
#mainnav {
    padding:0;
}
#mainnav li {
    float:left;
    width:50%;
    margin:0;
    text-align:center;
}
#mainnav li a {
    display:block;
    font-size:14px;
    line-height:20px;
    color:#555;
    font-weight:bold;
    text-shadow:0 1px 0 rgba(255,255,255,.5);
    padding:10px 0;
    margin:5%;
    background:#f2f2f2 url(../images/art/gradient-b-1.png) repeat-x 0 100%;
/*    -webkit-border-radius:  10px;
    -moz-border-radius:     10px;
    border-radius:          10px;
    -moz-box-shadow:    0px 1px 2px rgba(0,0,0,.4);
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,.4);
    box-shadow:         0px 1px 2px rgba(0,0,0,.4);*/
}
#mainnav li a:hover {
    background-color:#f4911e;
    color:#fff;
    text-shadow:0 1px 0 rgba(0,0,0,.4);

}
#mainnav li a span {
    display:block;
    margin:0 auto 2px auto;
    height:30px;
    width:30px;
    background:url(../images/art/transparent.png) no-repeat 0;
}
#mainnav li a.ponuda span               { background-position:0 -60px; width:70px; }
#mainnav li a.ponuda:hover span         { background-position:0 -90px; }

#mainnav li a.prodajna-mjesta span      { background-position:0 0; }
#mainnav li a.hot-spot span             { background-position:-30px 0; }
#mainnav li a.podrska span              { background-position:-60px 0; }
#mainnav li a.novosti span              { background-position:-90px 0; }
#mainnav li a.iskon-tv span             { background-position:-120px 0; }

#mainnav li a.prodajna-mjesta:hover span      { background-position:0 -30px; }
#mainnav li a.hot-spot:hover span             { background-position:-30px -30px; }
#mainnav li a.podrska:hover span              { background-position:-60px -30px; }
#mainnav li a.novosti:hover span              { background-position:-90px -30px; }
#mainnav li a.iskon-tv:hover span             { background-position:-120px -30px; }

.contact {
    text-align:left;
    margin:3%;
    background-color:#f2f2f2;
}
.contact h2, .contact p {
    padding:10px;
    margin-bottom:0;
}
.contact h2 {
    font-size:14px;
    line-height:20px;
    font-weight:bold;
}
.contact p {
    font-size:14px;
    line-height:20px;
    font-weight:bold;
    border-top:1px solid #ddd;
}
.contact p a { color:#f2901e; }

.contact-container {
    background-color: #fff;
    padding: 10px;
}
.contact-container .contact {
    background-color: #f2f2f2;
    margin: 0;
}

/* Table */
div.c-subservice-tv div.att-body-mobile table {
    border:none;
    border-top:1px solid #e5e5e5;
    border-right:1px solid #e5e5e5;
    border-bottom:1px solid #e5e5e5;
    -moz-box-shadow:    none;
    -webkit-box-shadow: none;
    box-shadow:         none;
}
div.c-subservice-tv div.att-body-mobile table td {
    border-color:#e5e5e5;
    border-left:1px solid #e5e5e5;
    padding:5px;
    width:50%;
}
div.c-subservice-tv div.att-body-mobile table td img {
    float:left;
}
div.c-subservice-tv div.att-body-mobile table tr:nth-child(even) td { background-color:#fff }
div.c-subservice-tv div.att-body-mobile table tr:first-child td { font-weight:bold; background-color:#eee; color:#444; }

/* Status list */
ul.status-list {
    border:2px solid  #ddd;

    -webkit-border-radius:  10px;
    -moz-border-radius:     10px;
    border-radius:          10px;
}
ul.status-list li {
    background:none;
    background-color:transparent;
    border-top:1px solid #e5e5e5;
    color:#444;
    font-weight:bold;
    padding:8px 60px 8px 8px;
    margin:0;
}
ul.status-list li:first-child { border-top:none }

ul.status-list li.green     { background:url(../images/art/icon/status-list_green.png) no-repeat 100% 50%; }
ul.status-list li.red       { background:url(../images/art/icon/status-list_red.png) no-repeat 100% 50%; }
ul.status-list li.yellow    { background:url(../images/art/icon/status-list_yellow.png) no-repeat 100% 50%; }


/* Offer */
.content-view-full.c-main-group .group, .c-iskon-tv-page-mobile .group {
    background-color:#7F8089;
    background-color:#ddd;
    padding:10px;
    margin-bottom:10px;
    -webkit-border-radius:  10px;
    -moz-border-radius:     10px;
    border-radius:          10px;
}
.group h3 {
    font-size:14px;
    line-height:20px;
    color:#888;
    text-shadow:0 1px 0 rgba(255,255,255,.5);
    padding:5px 10px;
    font-weight:bold;
    margin-bottom:5px;
}
.group ul { margin-bottom:0 }
.group li { margin:2px 0 0 0!important; background:none!important; padding:0!important; }
.group li:first-child { margin-top:0 }
.group li a {
    font-size:14px;
    line-height:20px;
    font-weight:bold;
    background-color:#fff;
    color:#444;
    font-weight:bold;
    display:block;
    padding:10px;
    -webkit-border-radius:  5px;
    -moz-border-radius:     5px;
    border-radius:          5px;
}
.group li a:hover {
    color:#fff;
    text-shadow:0 1px 0 rgba(0,0,0,.2);
    background-color:#f18700;
}
.offer .group.style2 { background-color:#eee }


/* Package */
.offer .package {
    border:5px solid #ccc;
    margin-bottom:10px;
    -webkit-border-radius:  10px;
    -moz-border-radius:     10px;
    border-radius:          10px;
}
.offer .package > h2 {
    font-weight:bold;
    margin-bottom:0;


}
.offer .package .title {
    display:block;
    color:#fff;
    text-shadow:0 1px 0 rgba(0,0,0,.2);
    padding:4px 10px;
    background-color:#7F8089;

    -webkit-border-top-left-radius:     5px;
    -webkit-border-top-right-radius:    5px;
    -moz-border-radius-topleft:         5px;
    -moz-border-radius-topright:        5px;
    border-top-left-radius:             5px;
    border-top-right-radius:            5px;
}
.offer .package .att-price {
    display:block;
    font-size:14px;
    line-height:20px;
    font-weight:normal;
    color:#fff;
    color:rgba(255,255,255,.8);
    text-shadow:0 1px 0 rgba(0,0,0,.2);
    padding:4px 10px;
    background-color:#F4911E;
}
.offer .package .att-price strong {
    font-weight:bold;
    font-size:20px;
    color:#fff;
}
.offer .att-body {
    padding:10px;
}
.offer .att-body p { font-size:14px; line-height:18px; margin-bottom:5px }

.offer .package-extra {
    padding:10px;
    background-color:#eee;
    -webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottompright:5px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}
.offer .package-extra h2 {
    font-size:11px;
    line-height:16px;
    font-weight:bold;
    color:#666;
    text-transform:uppercase;
    margin-bottom:0;
}
.offer .att-extra-body p {
    font-size:11px;
    line-height:14px;
    margin-bottom:0;
    color:#aaa;
}
.offer .att-price { display:block }
/*
.package {
    padding:0;
    background-color:#f1f1f1;
    overflow:hidden;
    -webkit-border-radius:  10px;
    -moz-border-radius:     10px;
    border-radius:          10px;
}
.package .att-body p {
    padding:6px 10px;
    margin-bottom:0;
    font-size:16px;
    line-height:22px;
    border-top:1px solid #fff;
    color:#666;
    text-shadow:0 1px 0 rgba(255,255,255,5);
    background:url(../images/art/gradient-b-1.png) repeat-x 0 100%;
}
.package .att-body p:first-child { border-top:none }
.package-order {
    padding:10px;
    background:#7F8089 url(../images/art/gradient-b-2.png) repeat-x 0 100%;
    text-align:center;
    border-top:1px solid #fff;
    border-bottom:1px solid #fff;
}
.package-order .button {
    width:100%;
    padding:10px 0;
    font-size:22px;
    line-height:24px;
    text-transform:uppercase;
    margin-bottom:10px;
}
.package-order .button:hover {
    background-color:#444;
}
.package-order .att-price {
    font-size:18px;
    line-height:24px;
    font-weight:bold;
    color:#eee;
    text-shadow:0 1px 0 rgba(0,0,0,.2);
}

.package-extra { padding:10px }
.package-extra .att-extra {
    font-size:12px;
    line-height:16px;
    font-weight:bold;
    color:#666;
    text-shadow:0 1px 0 rgba(255,255,255,.5);
    text-transform:uppercase;
    margin-bottom:0;
}
.package-extra .att-extra-body p {
    font-size:12px;
    line-height:16px;
    color:#888;
    text-shadow:0 1px 0 rgba(255,255,255,.5);
    margin-bottom:0;
}
*/

/* Pagination */
.view .pagination { }
.view .pagination li { background: none; padding:0; display:inline; }
.view .pagination li a, .view .pagination li.active {
    display:inline-block;
    padding:5px 7px;
    font-weight:bold;
    color:#fff;
    /*text-shadow:0 1px 0 rgba(255,255,255,.5);*/
    background-color:#939393;
/*    -webkit-border-radius:  3px;
    -moz-border-radius:     3px;
    border-radius:          3px;*/
}
.view .pagination li.active {
    background-color:#f27820;
    color:#fff;
}

#content { margin-bottom: 0; }

.contact-me-form {
    margin-top: 10px;
    background-color: #eee;
    padding:10px;
    /*-webkit-border-radius:  10px;*/
    /*-moz-border-radius:     10px;*/
    /*border-radius:          10px;*/
}
.contact-me-form input {
    font:normal 16px/24px 'Helvetica Neue', Arial, sans-serif;
    padding:10px 0;
    width:100%;
    margin: 0;
    display:block;
    margin-bottom:5px;
    border:none;
    text-align: center;
    -webkit-appearance: none;

    -webkit-border-radius:     0;
    -moz-border-radius:     0;
    border-radius:             0;
}
.contact-me-form input:focus {
    color:#444;
    outline:none;
}
.contact-me-form .button,
.contact-me-form-submit { margin-bottom:0; font-weight:bold; /* background-color: #ccc; */}

/* Flex slider fotogalerija */
.c-gallery .flexslider {  background-color:#fff; }
.c-gallery .flexslider { position:relative; padding-top:40px; }
.c-gallery .slides li { position:relative; padding:0; margin:0; }
.c-gallery .slides li img { display:block; width:100%; }

.c-gallery .flex-control-nav {
    position:absolute;
    left:0;
    top:0;
    right:0;
    background:#f5f5f5 url(../images/art/gradient-b-2.png) repeat-x 0 100%;
    text-align:center;
    padding:0;
    margin:0;
    height:12px;
    line-height:12px;
    padding:14px 40px;
}
.c-gallery .flex-control-nav li { display:inline-block; margin:0; padding:0; margin-left:2px }
.c-gallery .flex-control-nav li:first-child { margin-left:0 }
.c-gallery .flex-control-nav li a {
    display:block;
    width:12px;
    height:12px;
    text-indent:-9999px;
    background:url(../images/art/transparent.png) no-repeat -12px -120px;
}
.c-gallery .flex-control-nav li { margin:0; padding:0 }
.c-gallery .flex-control-nav li a.active { background-position:0 -120px;}

.c-gallery .flex-direction-nav a {
    position:absolute;
    top:0px;
    width:40px;
    height:40px;
    display:block;
    text-indent:-9999px;
    background:url(../images/art/transparent.png) no-repeat -40px -140px;
}
.c-gallery .flex-direction-nav a.prev { background-position:-0 -160px; left:0; }
.c-gallery .flex-direction-nav a.next { background-position:-40px -160px; right:0; }

/* Retina optimisation */

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#header #logo a {
    background:url(../images/art/logo@2x.png) no-repeat 50% 50%;
    background-size:50px 50px;
}
#mainnav li a span {
    background:url(../images/art/transparent@2x.png) no-repeat 50% 50%;
    background-size:150px 120px;
}
}

.cf form.contact-me-form{
    margin:3%;
}

/* error message */
.validator_error {
    /* supply height to ensure consistent positioning for every browser */
    height:15px;
    background: #000;
    color:#fff;
    font-size:11px;
    padding:3px 10px;
    margin-left:-2px;
    z-index:200000;
    position: absolute;
}
.validator_error em {
    display:block;
    position:absolute;
    bottom:-6px;
    left:50%;
    margin-left:-6px;

    width: 0;
    height: 0;
    border-top: 6px solid #000;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}
.validator_error p{margin:0; color: inherit; font-size: inherit; line-height: inherit;}
.round_4{-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}



/* The end ;) */
